Bug 438914 - stgit-0.14.2 is available
stgit-0.14.2 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: stgit (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Bryan Kearney
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Package...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-25 18:03 EDT by FEver
Modified: 2013-01-10 04:19 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-26 07:42:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description FEver 2008-03-25 18:03:13 EDT
stgit-0.14.2 is already available. Repo version is 0.14.1.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.

Note You need to log in before you can comment on or make changes to this bug.